PLASMOIDVIEWER(1)

NOM
plasmoidviewer - Exécute des composants graphiques Plasma dans leur propre fenêtre

SYNOPSIS

plasmoidviewer [-v, --version] [-c, --containmentnom] [-a, --appletnom] [-f, --formfactornom] [-l, --locationnom] [-x, --xPositionxPosition] [-y, --yPositionyPosition] [-s, --sizeLargeur-x-hauteur] [-p, --pixmapcachesize] [-t, --themenom] [-h, --help] [args]

DESCRIPTION

plasmoidviewer est un outil graphique permettant aux développeurs de tester des applets Plasma.

Seules les composants graphiques installés seront trouvés. kbuildsycoca4 pourrait avoir besoin d'être lancé pour que des composants graphiques nouvellement installés soient trouvés.

OPTIONS

-v, --version
    Affiche les informations de version.

-c, --containment nom
    Le nom du module externe d'encapsulation.

-a, --applet nom
    Le nom du module externe de composants graphiques.

-f, --formfactor nom
    Le facteur de forme à utiliser (horizontal, vertical, multimédia, planaire ou application).

-l, --location nom
    La contrainte d'emplacement pour lancer l'encapsulation avec (flottant, bureau, plein écran, haut, bas, gauche, droite).

-x, --xPosition xPosition
    Définit la position en « X » de l'afficheur de composants graphiques sur le bureau Plasma.

-y, --yPosition yPosition
    Définit la position en « Y » de l'afficheur de composants graphiques sur le bureau Plasma.

-s, --size widthXheight
    Définit la taille de la fenêtre dans l'affichage de composants graphiques.

-p, --pixmapcache taille
    La taille en Ko pour définir la taille du cache pixmap.

-t, --theme nom
    Le nom du thème que le shell utilisera.

-h, --help
    Affiche cette aide.

args
    Les données devraient être transmises au composant graphique comme un évènement « externalData ».

VOIR AUSSI

Une documentation utilisateur plus détaillée est disponible à l'adresse help:/plasma-desktop (soit saisissez cette URL dans Konqueror ou lancez khelpcenter help:/plasma-desktop).

AUTEURS

plasmoidviewer a été écrit par Aaron Seigo <aseigo@kde.org>.